# Uses of Class
org.apache.lucene.search.MultiPhraseQuery

Packages that use MultiPhraseQuery
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of MultiPhraseQuery in org.apache.lucene.search

  Methods in org.apache.lucene.search that return MultiPhraseQuery
  Modifier and Type
  Method
  Description
  `MultiPhraseQuery`
  MultiPhraseQuery.Builder.`build()`
  Builds a `MultiPhraseQuery`.
  Constructors in org.apache.lucene.search with parameters of type MultiPhraseQuery
  Modifier
  Constructor
  Description
  ``
  `Builder(MultiPhraseQuery multiPhraseQuery)`
  Copy constructor: this will create a builder that has the same configuration as the provided builder.